header.tc-header { 
background: black;
}
/* Adjust (10px) top position  */
/* Change colour of menu/navbar items*/
.navbar .nav > li > a {
 position:     relative;
top:          -10px;
color: black;
font-family: raleway;
font-weight: bold;
text-shadow: none;
    background-color:   yellow;
}
.navbar .navbar-inner {
background: yellow;
}
.navbar .nav > li.current-menu-item > a {
text-decoration: underline;
color: black;
font: raleway;
font-weight: bold;
text-shadow: none;
}

/*make the menu sub-menu items drop down on mouse hover */
ul.nav li.dropdown:hover > ul.dropdown-menu{
    display: block;
    margin-top: 20px;
    color: gray;
}

/* Text - Dropdown Menu */
.nav-collapse .dropdown-menu a {
font-weight:        bold;
color:              black;   
text-shadow:        none;
border-bottom:     1px solid black;
    background-color:   white;
}

.nav-collapse .dropdown-menu a: hover {
color: yellow;
}
/* Social Links - Colour */
.navbar-inner a.social-icon                 {color:#000000; 
text-shadow: none;}     
footer#footer .colophon  a.social-icon      {color:black;}

/* START OF Change the features of the Tagline */
.navbar-wrapper .navbar h2, h2.site-description {
color:          black;
font-family:    raleway;
font-size:      15px;
font-style:     normal;
font-weight: bolder;
text-shadow: none;
text-transform: uppercase;
}
/* END OF Change the features of the Tagline */